# Class KeeperException.NewConfigNoQuorum

java.lang.Object
java.lang.Throwable
java.lang.Exception
org.apache.zookeeper.KeeperException
org.apache.zookeeper.KeeperException.NewConfigNoQuorum

All Implemented Interfaces:
  `Serializable`

Enclosing class:
  `KeeperException`

@Public public static class KeeperException.NewConfigNoQuorum extends KeeperException

See Also:
  - `KeeperException.Code.NEWCONFIGNOQUORUM`
  - Serialized Form

## Nested Class Summary

### Nested classes/interfaces inherited from class KeeperException

`KeeperException.APIErrorException, KeeperException.AuthFailedException, KeeperException.BadArgumentsException, KeeperException.BadVersionException, KeeperException.Code, KeeperException.CodeDeprecated, KeeperException.ConnectionLossException, KeeperException.DataInconsistencyException, KeeperException.EphemeralOnLocalSessionException, KeeperException.InvalidACLException, KeeperException.InvalidCallbackException, KeeperException.MarshallingErrorException, KeeperException.NewConfigNoQuorum, KeeperException.NoAuthException, KeeperException.NoChildrenForEphemeralsException, KeeperException.NodeExistsException, KeeperException.NoNodeException, KeeperException.NotEmptyException, KeeperException.NotReadOnlyException, KeeperException.NoWatcherException, KeeperException.OperationTimeoutException, KeeperException.QuotaExceededException, KeeperException.ReconfigDisabledException, KeeperException.ReconfigInProgress, KeeperException.RequestTimeoutException, KeeperException.RuntimeInconsistencyException, KeeperException.SessionClosedRequireAuthException, KeeperException.SessionExpiredException, KeeperException.SessionMovedException, KeeperException.SystemErrorException, KeeperException.ThrottledOpException, KeeperException.UnimplementedException, KeeperException.UnknownSessionException`

## Constructor Summary

Constructors
Constructor
Description
`NewConfigNoQuorum()`

## Method Summary

### Methods inherited from class KeeperException

`code, create, create, create, create, getCode, getMessage, getPath, getResults, setCode`

### Methods inherited from class Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### NewConfigNoQuorum

public NewConfigNoQuorum()